.version.projections /* version checker */
{
	color: #0000F9;
	background-color: #4B2840;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20px;
}

#pu21819-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u21819-5
{
	z-index: 49;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u21887-4
{
	z-index: 54;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu21886-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u21886-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u21888
{
	z-index: 5;
	width: 950px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu21821
{
	z-index: 6;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u21836
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u21837
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21837:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21837:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21838-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21837:hover #u21838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21837:active #u21838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21829
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u21832
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21837.MuseMenuActive,#u21832:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21832:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21833-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21837.MuseMenuActive #u21838-4,#u21832:hover #u21833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21832:active #u21833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21872
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u21873
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21832.MuseMenuActive,#u21873:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21873:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21874-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21832.MuseMenuActive #u21833-4,#u21873:hover #u21874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21873:active #u21874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21879
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u21880
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21873.MuseMenuActive,#u21880:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21880:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21882-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21873.MuseMenuActive #u21874-4,#u21880:hover #u21882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21880:active #u21882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21865
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u21866
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21880.MuseMenuActive,#u21866:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21866:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21868-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21880.MuseMenuActive #u21882-4,#u21866:hover #u21868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21866:active #u21868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21858
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u21861
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21866.MuseMenuActive,#u21861:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21861:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21862-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21866.MuseMenuActive #u21868-4,#u21861:hover #u21862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21861:active #u21862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21822
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u21825
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21861.MuseMenuActive,#u21825:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21825:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21825.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21826-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21861.MuseMenuActive #u21862-4,#u21825:hover #u21826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21825:active #u21826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21825.MuseMenuActive #u21826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#pu16920-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 7px;
}

#u16920-4
{
	z-index: 75;
	width: 655px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u23165-4
{
	z-index: 178;
	width: 38px;
	min-height: 5px;
	background-color: transparent;
	text-align: left;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u23166-4
{
	z-index: 182;
	width: 38px;
	min-height: 5px;
	background-color: transparent;
	text-align: left;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u17032-4
{
	z-index: 145;
	width: 878px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 50px;
	margin-top: 28px;
	position: relative;
}

#u17033
{
	z-index: 149;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/kleinkunst_4.jpg") no-repeat left top;
	background-size: cover;
}

#u17034-7
{
	z-index: 150;
	width: 623px;
	min-height: 129px;
	background-color: transparent;
	font-size: 12px;
	color: #D1C1AD;
	line-height: 14px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u17035-4
{
	z-index: 157;
	width: 861px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 50px;
	margin-top: 43px;
	position: relative;
}

#u17036
{
	z-index: 161;
	width: 219px;
	height: 147px;
	position: relative;
	background: transparent url("../images/kunst-stueck%2011.jpg") no-repeat left top;
	background-size: cover;
}

#u17048
{
	z-index: 177;
	width: 219px;
	height: 147px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/kunst-stueck%204.jpg") no-repeat left top;
	background-size: cover;
}

#u17037-15
{
	z-index: 162;
	width: 622px;
	min-height: 198px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u16919-4
{
	z-index: 71;
	width: 860px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 42px;
	position: relative;
}

#pu16921
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 5px;
}

#u16921
{
	z-index: 79;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/video1001.jpg") no-repeat left top;
	background-size: cover;
}

#u16930-6
{
	z-index: 80;
	width: 622px;
	min-height: 129px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u16931-4
{
	z-index: 86;
	width: 860px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 42px;
	position: relative;
}

#u16932
{
	z-index: 90;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/video1007.jpg") no-repeat left top;
	background-size: cover;
}

#u16933-12
{
	z-index: 91;
	width: 622px;
	min-height: 129px;
	background-color: transparent;
	color: #D1C1AD;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u16933-2,#u16933-3,#u16933-5,#u16933-6,#u16933-8
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u16947-4
{
	z-index: 103;
	width: 860px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 5px;
	position: relative;
}

#pu17036,#pu16948
{
	width: 0.01px;
	margin-right: -10000px;
}

#u16948
{
	z-index: 107;
	width: 219px;
	height: 147px;
	position: relative;
	background: transparent url("../images/video1015.jpg") no-repeat left top;
	background-size: cover;
}

#u16956
{
	z-index: 118;
	width: 219px;
	height: 147px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/video1012.jpg") no-repeat left top;
	background-size: cover;
}

#u16949-10
{
	z-index: 108;
	width: 622px;
	min-height: 390px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u16963-4
{
	z-index: 119;
	width: 860px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 12px;
	position: relative;
}

#pu17033,#ppu17036,#ppu16948,#ppu16964
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 5px;
}

#pu16964
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u16964
{
	z-index: 123;
	width: 110px;
	height: 90px;
	margin-left: 1px;
	position: relative;
	background: transparent url("../images/video1020.jpg") no-repeat left top;
	background-size: contain;
}

#u16981
{
	z-index: 139;
	width: 110px;
	height: 90px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/video1022.jpg") no-repeat left top;
	background-size: contain;
}

#u16983
{
	z-index: 141;
	width: 110px;
	height: 90px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/video1025.jpg") no-repeat left top;
	background-size: contain;
}

#pu16974
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 110px;
}

#u16974
{
	z-index: 138;
	width: 110px;
	height: 90px;
	margin-left: 1px;
	position: relative;
	background: transparent url("../images/video1026.jpg") no-repeat left top;
	background-size: contain;
}

#u16982
{
	z-index: 140;
	width: 110px;
	height: 90px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/video1028.jpg") no-repeat left top;
	background-size: contain;
}

#u16984
{
	z-index: 142;
	width: 110px;
	height: 90px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/video1031_size.jpg") no-repeat left top;
	background-size: contain;
}

#u16965-14
{
	z-index: 124;
	width: 622px;
	min-height: 129px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#pu16932,#pu17009
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 6px;
}

#u17009
{
	z-index: 143;
	width: 110px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/video1036.jpg") no-repeat left top;
	background-size: contain;
}

#u17010
{
	z-index: 144;
	width: 110px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: transparent url("../images/video1035.jpg") no-repeat left top;
	background-size: contain;
}

#menuu27333
{
	z-index: 58;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u27334
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u27337
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27338-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27352
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u27355
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27337.MuseMenuActive,#u27355.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u27358-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27337.MuseMenuActive #u27338-4,#u27355.MuseMenuActive #u27358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

